﻿body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 155%;
	color: #616469;
}

.PageBanner, .PageBannerHome
{
	background-position: right top;
	width: 1000px;
	height: 110px;
	background-image: url('/App_Themes/movingcars/Banner.png');
	background-repeat: no-repeat;
}
.AdminPageBanner
{
	background-position: left top;
	width: 100%;
	height: 110px;
	background-image: url('/App_Themes/movingcars/BannerAdmin.gif');
	background-repeat: no-repeat;
}
.ReportCalendar .calendar-action{
	display: none;
}
.TownHolder
{
	padding-top: 10px;
}
hr{
    border-color: currentcolor currentcolor #dedede;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
}
.TestimonialFrom{
	font-style: italic;
}
.PageContainer, .PageContainerHome
{
	width: 1000px;
	text-align: left;
	margin: 0 auto;
}
.AdminPageContainer{
	text-align: left;
	width: 100%;
}
.FaqWrapper{
	overflow: auto;
	padding-bottom: 20px;
}
.FaceBookLike
{ 
}
.mouseover, .unigrid-content tr:hover td
{
    background-color: #d7d7d7;
}
.mouseout{
    background-color: none;
}

.TweetIt
{
	float: left;
	padding-right: 10px;
}

.GooglePlus
{
	float: left;
	width: 65px;
	overflow: hidden;
}

.ColumnPadding
{
	padding-right: 20px;
}

.SmallColumnPadding{
	padding-right: 10px;
}
 .modal
{
    position: fixed;
    top: 0;
	left: 0;
    background-color: #000;
    z-index: 99;
    filter: alpha(opacity=80);
    opacity: 0.8;
    -moz-opacity: 0.8;
    width: 100%;
    height: 100%;
}
.center
{
	font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	font-size: 14pt;
	font-weight: bold;
	border: 5px solid #1075BA;
	width: 200px;
	height: 80px;
	padding: 20px;
	background-color: White;
	z-index: 1000;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	text-align: center;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
   	margin: auto;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
}

a
{
	color: #1075BA;
	outline: none;
}

a:hover
{
	text-decoration: none;
}
button:focus{
	outline: 0;
}
.Question a
{
	color: #7F8288;
	font-weight: bold;
}

.Logo{
	float: left;
	overflow: auto;
	width: 330px;
}
.Logo img{
	width: 100%;
}
.Call
{
	font-family: 'Trebuchet MS' , Arial, Helvetica, Sans-Serif;
	float: right;
	color: #1075BB;
	font-size: 25px;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 25px;
}
.CallText
{
	display: inline-block;
	font-size: 16px;
	padding-bottom: 5px;
}

.PhoneNumber
{
	color: #7F8288;
	padding-top: 5px;
	display: inline-block;
}

.Call2
{
	font-size: 14px;
	color: #7F8288;
}
.ContentTable{
	border-collapse: collapse;
	border: solid 1px #ACB0B4;
}
.ContentTable td, .ContentTable th{
	border: none;
	padding: 3px;
	text-align: center;
	width: 10%;
}
.ContentTable td:first-child{
	text-align: left;
}
.ContentTable th{
	color: #fff;
	font-weight: bold;
	background: #28343b;
	background: -moz-linear-gradient(top, #b5bdc8 0%, #828c95 36%, #28343b 100%);
	background: -webkit-linear-gradient(top, #b5bdc8 0%,#828c95 36%,#28343b 100%);
	background: linear-gradient(to bottom, #b5bdc8 0%,#828c95 36%,#28343b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 );
}
.CMSBreadCrumbs
{
	font-size: 9px;
	color: #BDBDBD;
	width: 99%;
	margin-top: 4px;
	height: 25px;
	overflow: auto;
}

.CMSBreadCrumbs a
{
	font-size: 9px;
	color: #BDBDBD;
}
.CMSBreadCrumbs a:Hover
{
	color: #696969;
}
.CMSBreadCrumbsLink a
{
	font-size: 9px;
	color: #BDBDBD;
}
.CMSBreadCrumbsLink
{
	font-weight: bold;
	font-size: 9px;
	color: #BDBDBD;
}
.CMSBreadCrumbsLink a:Hover
{
	color: #BDBDBD;
}
.CMSBreadCrumbsCurrentItem
{
	font-size: 9px;
	color: #BDBDBD;
}
.RightTdPadding{
	padding-right: 10px;
}
.PageTitleHolder
{
	background-position: center top;
	/*width: 750px;*/
	width: 100%;
	height: 38px;
	/*float: left;*/
	/*padding-left: 10px;*/
	background: #28343b;
	background: -moz-linear-gradient(top, #b5bdc8 0%, #828c95 36%, #28343b 100%);
	background: -webkit-linear-gradient(top, #b5bdc8 0%,#828c95 36%,#28343b 100%);
	background: linear-gradient(to bottom, #b5bdc8 0%,#828c95 36%,#28343b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 );
}
.TopTitle, .FullTitle{
	height: 35px;
	background: #28343b;
	background: -moz-linear-gradient(top, #b5bdc8 0%, #828c95 36%, #28343b 100%);
	background: -webkit-linear-gradient(top, #b5bdc8 0%,#828c95 36%,#28343b 100%);
	background: linear-gradient(to bottom, #b5bdc8 0%,#828c95 36%,#28343b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 );
	width: 712px;
	color: #ffffff;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    padding: 8px 0 0 8px;
}
.VehicleIcons{
	overflow: auto;
	margin-top: 15px;
}
.IconsLarge{
	width: 350px;
}
.IconsLarge input{
	width: 100%;
}
.IconCar{
	float: left;
}
.Icon4wd{
	float: right;
}

/*.WizardTitleLeft {
    float: left;
    width: 100px;
}
.WizardTitle, .WizardAllOptions {
    color: #000;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0 0;
}*/
.PageContentWrapper, .PaymentPageContentWrapper{
	clear: both;
	padding-top: 10px;
}
.ContentContainer
{
	float: left;
	width: 760px;
}
.ContentContainerAdmin
{
	float: left;
	width: 99%;
	padding-left: 20px;
}

.Menu
{
	float: left;
	width: 100%;
	height: 40px;
	background: #28343b;
	background: -moz-linear-gradient(top, #b5bdc8 0%, #828c95 36%, #28343b 100%);
	background: -webkit-linear-gradient(top, #b5bdc8 0%,#828c95 36%,#28343b 100%);
	background: linear-gradient(to bottom, #b5bdc8 0%,#828c95 36%,#28343b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 );
}
.ContentWrapper, .ContentWrapperHome{
	width: 1000px;
	overflow: auto;
}

.RightColumn
{
	float: right;
}

.RightColumn hr, .Column1Content hr, .Column2Content hr
{
	border-bottom: #DEDEDE 1px solid;
	height: 1px;
	border-left: none;
	border-top: none;
	border-right: none;
}

.RightColumn hr
{
	width: 90%;
}

.Column1Content hr, .Column2Content hr
{
	width: 100%;
}

.RightColumnContainer
{
	width: 200px;
	text-align: center;
	border: solid 3px #1075BA;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	padding: 5px;
}
.RightColumnContainer img
{
	width: 180px;
}
.Column1{
	float: left;
	width: 340px;
}
.Column2{
	float: right;
	width: 400px;
}
.Column1, .Column2{
	margin-bottom: 20px;
}
.Column1Content{
	width: 320px;
}
.Column2Content{
	width: 380px;
}
.Column1Content, .Column2Content{
	padding: 10px;
	text-align: left;
	border: solid 1px #D6D6D6;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	height: 420px;
}
.LinkDescription {
    color: #7d8086;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 140%;
    padding: 5px 0 20px 0;
}
h1
{
	font-family: 'Trebuchet MS' , Arial, Helvetica, Sans-Serif;
	color: #1075BA;
	font-size: 18px;
	text-transform: uppercase;
}

.PageTitleHolder h1, .SSLPageTitleHolder h1
{
	color: #ffffff;
	margin: 0px;
	padding-top: 6px;
	padding-left: 10px;
}

h2
{
	font-family: 'Trebuchet MS' , Arial, Helvetica, Sans-Serif;
	color: #1075BA;
	font-size: 20px;
}

.ExpiredWarning
{
	float: left;
	font-family: 'Trebuchet MS' , Arial, Helvetica, Sans-Serif;
	color: #D80027;
	font-size: 16px;
	font-weight: bold;
	padding-top: 12px;
	padding-right: 50px;
}

.RecalcButton
{
	float: left;
	padding-top: 10px;
}

.Footer
{
	clear: both;
	width: 100%;
	background-color: #1075BA;
	text-align: center;
	color: #ffffff;
	font-size: 11px;
	height: 20px;
	position: relative;
	top: 10px;
}

.Footer a
{
	color: #ffffff;
	text-decoration: none;
}

.Footer a:hover
{
	text-decoration: underline;
}

ul li
{
	list-style-type: disc;
}

.Column2Content ul li, .Mismatches ul li
{
	margin-left: -25px;
}

.Mismatches ul
{
	margin-top: 0px;
	padding-top: 0px;
}

strong, b
{
	color: #000000;
}

.Textbox, .Textarea, .Dropdown, .Email input, .LogonTextBox, .PasswordRetrieval, .textBox, .TextBoxWide, .TextBox, .CaptchaTextbox input, .editing-form-value-cell input, .EditingFormCalendarTextBox, .ExtraSmallDropDown, .pagination select, .filter-form-value-cell input, .DropDownFieldFilter, .form-control
{
	border-right: #DEDEDE 1px solid;
	border-top: #DEDEDE 1px solid;
	border-left: #DEDEDE 1px solid;
	border-bottom: #DEDEDE 1px solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #616469;
}
.Textbox, .Textarea, .Dropdown, .Email input, .LogonTextBox, .PasswordRetrieval, .textBox, .TextBoxWide, .TextBox, .CaptchaTextbox input, .editing-form-value-cell input, .EditingFormCalendarTextBox, .ExtraSmallDropDown, .pagination select, .filter-form-value-cell input, .DropDownFieldFilter
{
	-moz-appearance: none; 
	-webkit-appearance: none; 
	appearance: none;
}
.VehicleSelect{
	text-align: center;
}

.Textbox, .Email input, .LogonTextBox, .PasswordRetrieval, .textBox, .TextBoxWide, .TextBox, .CaptchaTextbox input, .editing-form-value-cell input, .EditingFormCalendarTextBox, .filter-form-value-cell input, .DropDownFieldFilter.active, .form-control{
	height: 25px;
}
.Dropdown, .VehicleSelect, .ExtraSmallDropDown, .pagination select, .DropDownFieldFilter{
	background: url(/App_Themes/movingcars/updow.png) no-repeat 98% 50%;
	background-color: #fff;
}
.Dropdown, .ExtraSmallDropDown, .pagination select, .DropDownFieldFilter{
	height: 30px;
}
.pagination select, .filter-form-value-cell select{
	width: 50px;
}
.DropDownFieldFilter{
	width: 80px;
}
.EditingFormCalendarTextBox{
	width: 100px;
}
.Textarea, .EditingFormControlNestedControl textarea
{
	height: 100px;
	width: 300px;
}
.Personal{
	width: 235px;
}
.form-group, .logon-password-retrieval-link{
	padding-bottom: 20px;
}
.logon-panel-password-retrieval, .logon-password-retrieval-link{
	padding-top: 20px;
}
.Email input, .PasswordRetrieval, .TextBoxWide, .EditingFormControlNestedControl input
{
	width: 300px;
}
.CaptchaTable input{
	width: 80px;
}

.ErrorLabel, .EditingFormErrorLabel, .WarningMessage, .ErrorMessage, .errorText
{
	color: #D80027;
	font-weight: bold;
}
.EditingFormLabelCell, .EditingFormValueCell
{
	vertical-align: top;
	padding-bottom: 5px;
}
.CCHint
{
	display: inline;
	position: relative;
	top: 3px;
	left: 10px;
}
.PageContentWrapper .CCHint img{
	width: 18px;
}
.PageContentWrapper .FormImageRight img{
	width: 185px;
}
.PageContentWrapper .FormImageLeft img{
	width: 120px;
}
span.link
{
	position: relative;
}

span.link a span
{
	display: none;
}

span.link a:hover
{
	font-size: 99%;
	color: #000000;
	text-decoration: none;
}

span.link a:hover span
{
	display: block;
	position: absolute;
	top: 0;
	left: 25px;
	width: 260px;
	padding: 5px;
	z-index: 100;
	color: #fff;
	text-align: left;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: none;
	background: #28343b;
	background: -moz-linear-gradient(top, #93999E 0%, #828c95 36%, #28343b 100%);
	background: -webkit-linear-gradient(top, #93999E 0%,#828c95 36%,#28343b 100%);
	background: linear-gradient(to bottom, #93999E 0%,#828c95 36%,#28343b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93999E', endColorstr='#28343b',GradientType=0 );

}
.FormRow {
    float: none;
    overflow: auto;
    padding-bottom: 5px;
    width: 100%;
}
.TitleField {
    float: left;
    font-weight: bold;
    width: 140px;
}
.ValueField {
    float: left;
}
.Horizontal
{
	float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 16px;

}

.CustomLink{
	float: right;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 16px;
}
	.Horizontal ul
	{
		padding-right: 0;
		padding-left: 0;
		margin: 0;
		width: 100%;
		list-style-type: none;
	}
	.Horizontal li
	{
		display: inline-block;
	}
	.Horizontal ul li, .CustomLink{
		padding: 7px 15px 8px 15px;
	}
	.Horizontal ul .CMSListMenuHighlightedLI, .Horizontal ul .CMSListMenuLI:hover, .CustomLink:hover{
		background-color: #4D5860;
		color: #fff;
	}
	.Horizontal ul .CMSListMenuHighlightedLI a, .Horizontal ul .CMSListMenuLI a:hover, .Horizontal .CMSListMenuLI:hover > a, .Horizontal .SubCMSListMenuLI:hover > a, .CustomLink a{
		color: #fff;
		text-decoration: none;
	}
	.Horizontal ul ul li{
		padding: 0;
		border: none;
	}
	.Horizontal a
	{
		display: inline-block;
		margin: 0;
		color: #fff;
	}
	.Horizontal .CMSListMenuLI a{
		color: #fff;
		text-decoration: none;
	}
	.Horizontal ul ul .SubCMSListMenuLI a{
		color: #fff;
	}
	.Horizontal .CMSListMenuLink, .CustomLink{
		font-weight: bold;
	}
	.Horizontal .CMSListMenuLinkHighlighted, .Horizontal .CMSListMenuLinkHighlightedLI, .Horizontal .CMSListMenuLink:hover, .Horizontal .CMSListMenuLinkHighlightedLI:hover{
		font-weight: bold;
	}
	.Horizontal ul ul{
		margin-top: 10px;
		margin-left: -15px;
	}
	.Horizontal ul ul ul{
		margin-top: 0;
		margin-left: 0;
	}
	.Horizontal ul ul ul li{
		padding-bottom: 5px;
	}
	.Horizontal .SubCMSListMenuUL{
		z-index: 2000;
	}
	.Horizontal .SubCMSListMenuLI, .Horizontal .SubCMSListMenuHighlightedLI{
		padding-right: 5px;
		text-transform: none;
		line-height: 150%;
		font-weight: bold;
	}
	.Horizontal .SubCMSListMenuLink, .Horizontal .SubCMSListMenuLinkHighlighted{
		padding-left: 10px;
		padding-right: 10px;
	}
	.Horizontal ul ul li:hover, 
	.Horizontal .SubCMSListMenuUL .SubCMSListMenuLI:hover, 
	.Horizontal .SubCMSListMenuLink:hover, 
	.Horizontal ul .SubCMSListMenuHighlightedLI, 
	.Horizontal .SubCMSListMenuLI:hover{
		background-color: #1075BA;
		color: #fff;
	}
	.Horizontal .SubCMSListMenuLI:hover img, .Horizontal .SubCMSListMenuHighlightedLI img{
		display: none;
	}
	.Horizontal UL UL
	{
		position: absolute;
		width: auto;
		display: none;
		text-align: left;
		background: rgb(77,88,96);
		background: rgba(77,88,96,0.9);
	}
	.Horizontal UL UL LI
	{
		padding-top: 4px;
		clear: left;
		display: block;
		position: relative;
		padding-bottom: 4px;
	}
	.Horizontal UL UL UL
	{
		left: 100%;
		top: 0;
		width: 150px;
	}
	.Horizontal UL LI:hover UL UL
	{
		display: none;
	}
	.Horizontal UL UL LI:hover UL UL
	{
		display: none;
	}
	.Horizontal UL LI:hover UL
	{
		display: block;
	}
	.Horizontal UL UL LI:hover UL
	{
		display: block;
	}
	.Horizontal UL UL UL LI:hover UL
	{
		display: block;
	}
	.Horizontal ul li img{
		display: none;
	}
	.Horizontal ul ul li img{
		display: inline-block;
	}
.FormQuote {
    background-color: #1075BA;
    margin-bottom: 20px;
    width: 720px;
	overflow: auto;
	padding: 20px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}
.FormLeft {
    float: left;
    padding-left: 20px;
    padding-top: 10px;
    width: 245px;
}
.FormRight {
    float: right;
    background-color: #ffffff;
    margin-bottom: 20px;
    margin-right: 20px;
    margin-top: 10px;
    min-height: 300px;
    width: 450px;
}
.LeftTitle, .RightTitle {
	background: #28343b;
	background: -moz-linear-gradient(top, #b5bdc8 0%, #828c95 36%, #28343b 100%);
	background: -webkit-linear-gradient(top, #b5bdc8 0%,#828c95 36%,#28343b 100%);
	background: linear-gradient(to bottom, #b5bdc8 0%,#828c95 36%,#28343b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 );
    color: #ffffff;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 9px;
    text-align: center;
}
.LeftTitle{
    width: 220px;
}
.RightTitle{
	/*width: 432px;*/
}
.LeftIcons {
    float: left;
    width: 91px;
}
.RightIcons {
    float: right;
    padding-right: 9px;
    width: 91px;
}
.Icons {
    float: left;
    height: 38px;
    margin-right: 20px;
    padding-bottom: 29px;
    text-align: center;
    width: 91px;
}
.FormArea{
	/*padding: 0 10px 0 10px;*/
	margin-top: 15px;
	overflow: auto;
}

.FormSelections {
    padding: 10px;
    width: auto;
	background: #fff;
	overflow: auto;
}
.QuoteRequest{
	width: 100%;
}
.QuoteRequest td{
	padding-bottom: 10px;
}
.WizardTitleLeft, .WizardDropdown{
    float: left;
}
.WizardDropdown{
	margin-right: 10px;
}
.WizardTextBox{
	width: 180px;
}
.WizardTitle, .WizardAllOptions {
    color: #000;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
	margin-top: 5px;
	margin-right: 5px;
}
.WizardBottomMargin{
	margin-bottom: 10px;
}
.EntryFieldsWrapper, .Rdo {
    overflow: auto;
    width: auto;
}
.FloatEntryField {
    float: left;
    padding-bottom: 10px;
    padding-right: 12px;
}
.DropdownPadding{
	padding-right: 20px;
}
.Button, .btn, .ResetHolder .editing-form-value-cell-offset input, .signoutButton, .WizardQuoteButton, .WizardBookButton, .WizardCustomQuoteButton, .MainSignout .signoutButton{
    background: #1075BA none repeat scroll 0 0;
	border: solid 1px #1075BA;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 10px;
	-webkit-appearance: none;
}
.WizardQuoteButton, .WizardBookButton{
	width: 255px;
}
.WizardCustomQuoteButton{
	width: 300px;
}
.Button:hover, .btn:hover, .ResetHolder .editing-form-value-cell-offset input:hover, .signoutButton:hover, .WizardQuoteButton:hover, .WizardBookButton:hover, .MainSignout .signoutButton:hover{
	background: #7D8086;
	border: solid 1px #7D8086;
}
.WizzardButton {
    text-align: center;
}
.WizardSelectionsWrapper{
	overflow: auto;
}
.WizardQuoteValuePrice, .WizardQuoteValue
{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	font-family: 'Trebuchet MS' , Arial, Helvetica, Sans-Serif;
	font-size: 20px;
	font-weight: bold;
	margin: 20px 0 20px 0;
}

.WizardQuoteValue
{
	color: #000;
}
.WizardQuoteValuePrice
{
	color: #BF202F;
	line-height: 150%;
}

.ContentContainerAdmin .Button{
	margin: 0;
}
.signoutButton, .ContentContainerAdmin .Button, .ContentContainerAdmin .form-filter .btn{
	font-size: 15px;
	margin: 0;
	padding: 5px;
}
.ButtonSave, .ButtonCancel{
	padding: 0 10px 0 10px;
}
.QuoteRequest .Button{
	margin: 0;
}
.QuoteRequest textarea{
	width: 300px;
}
.ResetHolder .editing-form-value-cell-offset input{
	height: 50px;
}
.LoggedIn{
	text-align: center;
	padding-top: 20px;
}
.AdminPageBanner .LoggedIn{
	float: right;
	text-align: right;
	padding-top: 0;
}
.logon-page-background, .ResetHolder, .Sitemap{
	/*padding-top: 60px;*/
}
.PageContentWrapper img{
	width: 300px;
}
.CaptchaTable img{
	width: 80px;
}
.RatesDataGrid, .RatesListContainer
{
	width: 100%;
}

.RatesDataGrid .DataGridItem, .RatesDataGrid .AlternatingItemStyle, .DataGrid .DataGridItem, .DataGrid .AlternatingItemStyle, .DataGridItemOnForm
{
	/*border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;*/
}

.DataGridHeaderOnForm
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000;
}
.DataGridCarrierQuotes td
{
	padding: 5px 0;
}
.FilterContainer
{
	width: 100%;
}

.ListContainer
{
	clear: both;
	padding-top: 20px;
}

.AlphaTable
{
	font-weight: bold;
}
.AlphaTable td
{
	font-weight: bold;
	text-align: center;
	padding-left: 2px;
	padding-right: 2px;
}
.AlphaTable a
{
	font-weight: bold;
}
.AlphaTable a:hover
{
	font-weight: bold;
	color: #000000;
}

.Selected
{
	font-weight: bold;
	color: #000000;
}
.date-time-picker .icon-only {
    background: rgba(0, 0, 0, 0) url("/App_Themes/movingcars/calendar.png") no-repeat scroll center top;
    border: medium none;
    cursor: pointer;
    height: 23px;
	margin: 0 10px 0 5px;
    position: relative;
    width: 23px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.Gecko .date-time-picker .icon-only{
    top: -5px;
}
.date-time-picker .sr-only {
    display: none;
}

.FormEntryWrapper, .form-group{
	width: auto;
	overflow: auto;
	padding-bottom: 10px;
}
.FormLabel{
	float: left;
	width: 150px;
}
.filter-form-label-cell, .filter-form-condition-cell{
	float: left;
}
.filter-form-label-cell{
	width: 80px;
}
.filter-form-condition-cell{
	width: 120px;
}
.LabelPadding{
	padding-top: 7px;
}
.CalculatedColumn
{
	background-color: #FFCCFF;
}

.Lookup
{
	background-color: #FFFFCC;
}

.Sell
{	
	background-color: #CCFFCC;
}

.FormInput{
	float: left;
	width: auto;
}
.FormEntryButtonWrapper{
	width: 320px;
	overflow: auto;
}
.FormButtonLeft, .FormImageLeft{
	float: left;
}
.FormButtonRight, .FormImageRight{
	float: right;
}

.AdminPageContainer .unigrid-content{
	/*width: 1000px;*/
}
.AdminPageContainer .unigrid-content .table{
    border-collapse: collapse;
    /*font-family: "Segoe UI",Helvetica,Verdana,Arial,sans-serif;
    font-size: 14px;*/
    margin-bottom: 16px;
    white-space: nowrap;
    width: 100%;
}
.AdminPageContainer .unigrid-content .table td{
	padding-right: 20px;
}
.unigrid-actions{
	width: 100px;
	padding-bottom: 7px;
}
.main-column-100{
	/*width: 100%;*/
}
.btn-unigrid-action{
	padding-right: 5px;
	width: 20px;
}
.unigrid-actions .btn, .unigrid-actions .btn:hover{
	border: 0;
	border-radius: 0;
	margin: 0;
	font-size: 5px;
	font-weight: normal;
	color: transparent;
	margin-right: 10px;
	width: 25px;
	background-color: transparent !important;
}
.js-resend, .js-resend:hover{
	background-image: url("/App_Themes/movingcars/customResendEmail.png");
	background-repeat: no-repeat;
}
.js-display, .js-display:hover{
	background-image: url("/App_Themes/movingcars/customView.png");
	background-repeat: no-repeat;
}
.icon-caret-up{
	background-image: url("/App_Themes/movingcars/SortUp.png");
	display: inline-block;
	width: 8px;
	height: 8px;
	margin-left: 5px;
}
.icon-caret-down{
	background-image: url("/App_Themes/movingcars/SortDown.png");
	display: inline-block;
	width: 8px;
	height: 8px;
	margin-left: 5px;
}
.DTGPager{
}
.DTGPager td{
	font-size: 11px;
	padding-bottom: 10px;
}
.DTGPager span{
	padding: 5px;
	background-color: #1075BA;
	color: #fff;
}
.DTGPager a{
	text-decoration: none;
	padding: 5px;
	background-color: #e5e5e5;
	color: #262524;
}
.DTGPager a:hover{
  background-color: #bdbbbb;
}
.unigrid-menu-panel, .unigrid-selection, .sr-only{
	display: none;
}
.icon-chevron-left, .icon-chevron-right{
	margin-top: -2px;
  font-size: 20px;
}
.icon-chevron-left::before {
  /*content: "\e66c";*/
  content: "<";
}
.icon-chevron-right:before {
  /*content: "\e669";*/
   content: ">";
}
.pagination{
	padding-bottom: 20px;
}
.pagination:before,
.pagination:after {
  content: " ";
  display: table;
}
.pagination:after {
  clear: both;
}
.pagination .pagination-list {
  display: inline-block;
  padding-left: 0;
  padding-top: 4px;
  padding-bottom: 4px;
  float: left !important;
}
.pagination .pagination-list > li {
  display: inline;
}
.pagination .pagination-list > li > a,
.pagination .pagination-list > li > span {
  position: relative;
  float: left;
  padding: 2px 8px;
  line-height: 20px;
  text-decoration: none;
  background-color: #e5e5e5;
  margin-right: 1px;
  color: #262524;
  z-index: 50;
}
.pagination .pagination-list > li:first-child > a,
.pagination .pagination-list > li:first-child > span {
  margin-left: 0;
  padding: 4px;
  height: 16px;
}
.pagination .pagination-list > li:first-child i {
  display: block;
}
.pagination .pagination-list > li:last-child > a,
.pagination .pagination-list > li:last-child > span {
  margin-right: 0;
  padding: 4px;
  height: 16px;
}
.pagination .pagination-list > li:last-child i {
  display: block;
}
.pagination .pagination-list > li > a:hover,
.pagination .pagination-list > li > span:hover,
.pagination .pagination-list > li > a:focus,
.pagination .pagination-list > li > span:focus {
  background-color: #bdbbbb;
}
.pagination .pagination-list > .active > a,
.pagination .pagination-list > .active > span,
.pagination .pagination-list > .active > a:hover,
.pagination .pagination-list > .active > span:hover,
.pagination .pagination-list > .active > a:focus,
.pagination .pagination-list > .active > span:focus {
  color: #ffffff;
  background-color: #1075BA;
  border-color: #1075BA;
  cursor: default;
}
.pagination .pagination-list > .disabled > span,
.pagination .pagination-list > .disabled > a,
.pagination .pagination-list > .disabled > a:hover,
.pagination .pagination-list > .disabled > a:focus {
  color: #bdbbbb;
  background-color: #e5e5e5;
  border-color: #a3a2a2;
  cursor: not-allowed;
}
.pagination .pagination-pages {
  margin: 0 16px;
  float: left !important;
  font-size: 0;
}
.pagination .pagination-pages label {
  font-size: 14px;
}
.pagination .pagination-pages select {
  margin: 0 8px;
}
.pagination .pagination-pages input[type="text"] {
  width: 48px;
  text-align: right;
  margin: 0 8px;
}
.pagination .pagination-pages .pages-max {
  font-family: "Segoe UI Semibold", Helvetica, Verdana, Arial, sans-serif;
  font-weight: 600;
  font-size: 14px;
}
.pagination .pagination-items-per-page {
  float: right !important;
  font-size: 0;
}
.pagination .pagination-items-per-page label {
  font-size: 14px;
}
.pagination .pagination-items-per-page select {
  margin-left: 8px;
}
.pagination .form-control {
  width: auto;
  display: inline-block;
  margin-right: 0;
  vertical-align: baseline;
}
.pagination select{
	width: 50px !important;
}
.QuoteDetailsWrapper {
    float: left;
    overflow: auto;
    width: 700px;
}
.CarrierQuotesWrapper {
    border: 1px solid #dedede;
    float: left;
    overflow: auto;
    padding: 0 20px 10px;
    width: auto;
}
.NewsTitle{
    color: #1075bb;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
}
.NewsImageDefault, .NewsImagePreview{
	float: right;
	margin-left: 20px;
	margin-bottom: 5px;
}
.NewsImagePreview{
	width: 150px;
}
.NewsLatest .NewsImagePreview{
	width: 120px;
}
.NewsImagePreview img{
	width: 100%;
}
.NewsLatest{
	padding-bottom: 20px;
}
.HomeContent {
    border: 1px solid #dedede;
    border-radius: 10px;
    margin-bottom: 20px;
    overflow: auto;
    padding: 10px;
    width: 740px;
}
@media screen and (min-width: 1000px){
	.mobileMenu{
		display: none;
	}
}
@media screen and (max-width: 999px){
	.Menu{
		display: none;
	}
	.PageBanner, .PageBannerHome{
		width: 99%;
		background-image: none;
		height: auto;
	}
	.ContentWrapperHome{
		/*width: auto;*/
		/*overflow-x: hidden;*/
		width: 100%;
	}
	.Footer{
		width: 99%;
	}
	.ContentWrapper{
		width: 99%;
		overflow-x: hidden;
	}
	.PageTitleHolder{
		/*width: 650px;*/
		width: 100%;
		float: none;
	}
	.FormQuote{
		/*width: 660px;*/
		/*width: 100%;*/
		width: auto;
	}
	.ContentContainer{
		/*width: 100%;*/
		float: none;
		width: auto;
	}
	.FormLeft{
		padding-left: 10px;
	}
	.FormRight{
		width: auto;
	}
	.PageContainerHome{
		width: 100%;
	}
	.PageContainer{
		width: auto;
	}
	.Column1, .Column2{
		float: none;
		width: auto;
	}
	.Column1Content, .Column2Content{
		/*width: 640px;*/
		width: auto;
		margin-bottom: 20px;
	}
	.RightColumn{
		display: none;
	}
	.TopTitle, .FullTitle{
		width: auto;
	}
	.WizzardButton{
		width: 100%;
		overflow: auto;
	}
	.SelectionsWrapper{
		width: 100%;
		text-align: center;
		overflow: auto;
	}
	.WizardSelection{
		display: inline-block;
	}
	.FormSelections{
		text-align: center;
	}
	.QuoteResult{
		text-align: left;
	}
	.QuoteResult ul{
		margin-left: 0;
		padding-left: 10px;
	}
	.WizardTitleLeft{
		width: 70px;
		text-align: left;
	}
	.WizardDropdown, .WizardTextBox{
		margin-right: 0;
		width: 200px;
	}
}
@media screen and (max-width: 880px){
	/*.RightColumn{
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	.RightColumnContainer{
		display: inline-block;
	}*/
	.FormLeft{
		width: 230px;
	}
	.FormRight{
		margin-right: 10px;
	}
}
@media screen and (max-width: 780px){
	.IconsLarge{
		width: 48%;
	}
}
@media screen and (max-width: 680px){
	/*.ContentContainer{
		width: 97%;
	}*/
	/*.PageTitleHolder, .FormQuote, .Column1, .Column2{
		width: 99%;
		padding-left: 0;
	}*/
	.PageTitleHolder h1{
		padding-left: 10px;
		width: 100%;
	}
	.Column1Content, .Column2Content{
		width: auto;
	}
	.Logo{
		width: 300px;
	}
	.Call{
		padding-top: 20px;
	}
}
@media screen and (min-width: 661px){
	.VehicleSelectDropdown{
		display: none;
	}
}
@media screen and (max-width: 660px){
	.FormLeft{
		display: none;
	}
	.VehicleSelectDropdown{
		margin: 0 auto;
		text-align: center;
	}
	.LeftTitle{
		display: inline-block;
		width: 320px;
	}
	.FormQuoteContent{
		text-align: center;
		padding-top: 20px;
	}
	.FormRight{
		float: none;
		display: inline-block;
		margin-right: 0;
		width: 340px;
	}
	.VehicleSelectDropdown select{
		font-size: 20px;
	}
}
@media screen and (max-width: 550px){
	.Call{
		float: left;
		text-align: left;
		padding: 0 0 10px 0;
	}
	.TopTitle, .FullTitle{
		font-size: 16px;
	}
	input[type="color"],
	input[type="date"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="email"],
	input[type="month"],
	input[type="number"],
	input[type="password"],
	input[type="search"],
	input[type="tel"],
	input[type="text"],
	input[type="time"],
	input[type="url"],
	input[type="week"],
	select:focus,
	textarea {
	  font-size: 16px;
	}
}
@media screen and (max-width: 375px){
	.FormRight{
		width: 300px;
	}
	.LeftTitle{
		width: 280px;
	}
	.Personal{
		width: auto;
	}
	.PageContentWrapper img{
		width: 50%;
	}
	.QuoteRequest textarea{
		width: 270px;
	}
	.TopTitle, .FullTitle{
		height: 50px;
	}
	.IconsLarge{
		width: 100%;
	}
	.IconCar, .Icon4wd{
		float: none;
	}
	.Footer{
		height: 50px;
	}
	.WizardTitleLeft{
		width: 50px;
		text-align: left;
	}
	.WizardDropdown, .WizardTextBox{
		margin-right: 0;
		width: 200px;
		float: left;
	}
	.Textarea{
		width: 95%;
	}
	.WizardQuoteButton, .WizardBookButton{
		width: 200px;
	}
	.WizardCustomQuoteButton{
		font-size: 16px;
		width: auto;
	}
}
@media screen and (max-width: 320px){
	.Logo{
		width: 250px;
	}
	.LeftTitle{
		width: 250px;
	}
	.FormRight{
		width: 100%;
	}
	.LeftTitle, .RightTitle{
		font-size: 15px;
	}
	.FormEntryButtonWrapper{
		width: auto;
	}
	.FormLabel, .FormInput, .FormImageLeft, .FormImageRight{
		float: none;
		width: auto;
	}
	.Email input, .PasswordRetrieval, .TextBoxWide, .EditingFormControlNestedControl input {
		width: 90%;
	}
}
.mobileMenu{
	width: 100%;
	overflow: auto;
	padding-bottom: 10px;
}

.mobileMenu .CMSListMenuLI, .mobileMenu .CMSListMenuHighlightedLI{
	padding-left: 0;
}
.mobileMenu .nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}
.nav-collapse li {
  width: 100%;
  display: block;
  float: left;
  width: 100%;
}
.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}
.nav-collapse.opened {
  max-height: 9999px;
}
.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;
}
.nav-collapse a {
  color: #444444;
  text-decoration: none;
  width: 100%;
  background: #fff;
  padding: .8em .5em;
  float: left;
  font-size: 1.2em;
  font-weight: 600;
  border-bottom: 1px dotted #BDBDBD;
}
.nav-collapse ul ul a {
  background: #fff;
  padding-left: 2em;
  font-weight: 400;
}
.nav-collapse ul ul ul a {
  background: #fff;
  padding-left: 4em;
}
#nav-toggle {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 0;
  cursor: pointer;
  width: 50px;
  height: 40px;
  float: right;
  text-indent: -9999px;
  overflow: hidden;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACsAAAAkCAYAAAAQC8MVAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAK6wAACusBgosNWgAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMS8zMC8xNVrRU1QAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAAA20lEQVRYhe2YoQ3DMBBFX9wWBIdlgNIMkj2uKuw0VW6PjGEQ2h2CDV2QhpRZihWf5Idt+en7dOA3MUYAVLUDRmAAWs4nAAswi8gK0MQYUdU78KAMyX8CMInI59L3fQe8KFMU4AYM3nvv2L6+VNGdFhgd24xaYHCUn+pO6842SKHK5sKU7DX1gog8j3pcVd8p500la0o2eQxSv+5ITCVrSrZug1yYkq3bIBemZOs2yIUp2boNclFlc1Flc+HYWjoLBMfWgVpgccBM+ekGYHa/VnmiXOG9TF4bSzX9F+n3RBqwYdWKAAAAAElFTkSuQmCC) no-repeat 5px 5px;
}

@media screen and (min-width: 70em) {
  .js .nav-collapse {
    position: relative;
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
  .nav-collapse li {
    width: 25%;
    *width: 24.9%;
    _width: 19%;
  }
  .nav-collapse a {
    margin: 0;
    padding: 1em;
    float: left;
    text-align: center;
    border-bottom: 0;
    border-right: 1px solid white;
  }
  .nav-collapse ul ul a {
    display: none;
  }
}
